Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# gtk/item.hh File Reference

A GtkItem C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <gtk/gtkitem.h>`
`#include <xfc/gtk/inline/item.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Item
    A GtkItem C++ wrapper class. More...

## Detailed Description

A GtkItem C++ wrapper interface.

Provides Item, a widget which is an abstract base class for MenuItem.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3